body {
	margin-top: 0px;
	margin-bottom: 0px;
    margin-left: 0px;
	margin-right: 0px;
	background-color:#ffffff;
	-webkit-text-size-adjust: 100%;
}


.nav {
 		width: 100%;
 		position: fixed;
 		top:0px;
 		bottom:auto;
 		right:auto;
 		left:auto;
		z-index:4000;
}

.container {	
  	position: relative;
	width:100%;	
	min-width:1000px;
}

.content {
	text-align:center;	
	z-index:1000;
	width:100%;
}

.background {
	position: absolute;
  	top: 0px;
  	left: 0;
	width:100%;
	height: auto;
	z-index:-1;
	min-width:950px;
	
}

@media screen and (min-width: 1250px){
    .background {top: 0px;}
}


.bg-image {	
	background-image:url(bg-2000.jpg);
	width: 100%;	
    height: 100%;	
}

.div-padding-floating-box {
 padding-top:36px;
 padding-bottom:36px;
 padding-right:36px;
 padding-left:36px;
}


.div-padding-body {
 padding-top:47px;
 padding-bottom:47px;
 padding-right:47px;
 padding-left:47px;
}

@font-face {
    font-family: Georgia;
    src: url('http://www.unbornimages.com/fonts/georgia.ttf');
}

@font-face {
    font-family: Hobo;
    src: url('http://www.unbornimages.com/fonts/HoboStd.otf');
}


.nav-text {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	color: #616161;
	font-size: 26px;
}
.nav-text a:link {
	color: #616161;
	text-decoration: none;
}
.nav-text a:visited {
	text-decoration: none;
	color: #616161;
}
.nav-text a:hover {
	text-decoration: none;
	color: #099ade;
}
.nav-text a:active {
	text-decoration: none;
	color: #616161;
}



.subtitle {
	font-family: Hobo, Arial, Helvetica, sans-serif;
    color: #099ade;
	font-size: 26px;
}

.sub-subtitle {
	font-family: Hobo, Arial, Helvetica, sans-serif;
    color: #33bcfd;
	font-size: 26px;
}




.maintext {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	color: #808181;
	font-size: 26px;
}
.maintext a:link {
	color: #d557aa;
	text-decoration: none;
}
.maintext a:visited {
	text-decoration: none;
	color: #d557aa;
}
.maintext a:hover {
	text-decoration: none;
	color: #808181;
}
.maintext a:active {
	text-decoration: none;
	color: #d557aa;
}


.maintext-dark {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	color: #505151;
	font-size: 26px;
}


.maintext-darker {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	color: #505151;
	font-size: 26px;
	line-height:2;
}

.maintext-blue {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	color: #099ade;
	font-size: 26px;
}


.maintext-green {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	color: #07aa0f;
	font-size: 26px;
}



.footer {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 18px;
	line-height:2;
}
.footer a:link {
	color: #ffffff;
	text-decoration: none;
}
.footer a:visited {
	text-decoration: none;
	color: #ffffff;
}
.footer a:hover {
	text-decoration: none;
	color: #d6d5d5;
}
.footer a:active {
	text-decoration: none;
	color: #ffffff;
}



.copyright {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 16px;
}
.copyright a:link {
	color: #ffffff;
	text-decoration: none;
}
.copyright a:visited {
	text-decoration: none;
	color: #ffffff;
}
.copyright a:hover {
	text-decoration: none;
	color: #d6d5d5;
}
.copyright a:active {
	text-decoration: none;
	color: #ffffff;
}